#article-category #content #button-search {
    line-height: 120%;
}

#article-category #content #button-search {
    font-size: 16px;
    padding: 10.5px 14.5px 8.5px;
    border-radius: 0px 3px 3px 0px;
    line-height: 120%;
    margin-left: 0px;
    color: var(--btnfff);
}

#article-category .search-block {
    text-align: center;
    margin-bottom: 30px;
    max-width: 100%;
    width: 400px;
    margin: 0 auto 50px;
}

#article-category .search-block .input-group-btn {
    background: linear-gradient(180deg, var(--fon1), var(--zagol));
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.highlight {
    background-color: yellow;
    font-weight: bold;
}